Please support VectorLinux!

Author Topic: ide-floppy driver newide problem.  (Read 1593 times)

frak

  • Member
  • *
  • Posts: 1
ide-floppy driver newide problem.
« on: July 15, 2007, 05:46:42 pm »
I am trying to boot up standard VectorLinux, because I would like it for the old laptop I have.
Turns out I can't even boot the disk, because it hangs at "ide-floppy driver 0.99.newide"
anybody know a solution, or a workaround. ???